import request from '@/utils/request'
import { URL } from '@/config'

export function getList(params) {
  return request({
    url: URL.account.user.base.getList,
    method: 'get',
    params,
  })
}

export function doEdit(data) {
  return request({
    url: URL.account.user.base.doEdit,
    method: 'post',
    data,
  })
}

export function doDelete(data) {
  return request({
    url: URL.account.user.base.doDelete,
    method: 'post',
    data,
  })
}
